Struts2

Description

This exploit, CVE-2017-5638, utilizes the Struts 2 Java web framework. The logic is based on VEX WOO’s PoC.